/* Color de fondo de pantalla */
html {
	background-color: #8677EE;
}


a:link, a:visited {
  background-color: #f44336; /* Color de fondo del Menú de Navegación */
  color: white; /* Color de las letras del menú */
  padding: 14px 25px; /* Tamaño del contorno del menú*/
  text-align: center; /* Texto centrado */
  text-decoration: none; /* Consigue quitarle el subrayado de los links y así parecer Botones */
  display: inline-block; /* En caso de redimensionar los links permanecen en bloque */
  }

/* Texto del cuerpo centrado */
body {
  text-align: center;
}

/* Slider */

aside {
.Comentarios {display:none} /* Imágenes dentro del Slider */

}


div {
	background-color: #8677EE; /* Color de fondo del Slider */
	cursor:pointer  /* Puntero del cursor en los links */
}
